View Bazaar branches
Get this repository:
git clone https://git.launchpad.net/ubuntu/+source/libcpan-meta-perl
Members of Ubuntu Server Dev import team can upload to this repository. Log in for directions.

Branches

Name Last Modified Last Commit
importer/ubuntu/dsc 2018-04-08 20:26:07 UTC 2018-04-08
DSC file for 2.150010-2

Author: Ubuntu Git Importer
Author Date: 2018-04-08 20:26:07 UTC

DSC file for 2.150010-2

importer/ubuntu/pristine-tar 2018-04-08 20:25:47 UTC 2018-04-08
pristine-tar data for libcpan-meta-perl_2.150010.orig.tar.gz

Author: Ubuntu Git Importer
Author Date: 2018-04-08 20:25:47 UTC

pristine-tar data for libcpan-meta-perl_2.150010.orig.tar.gz

importer/debian/dsc 2018-04-08 20:19:19 UTC 2018-04-08
DSC file for 2.150010-2

Author: Ubuntu Git Importer
Author Date: 2018-04-08 20:19:19 UTC

DSC file for 2.150010-2

importer/debian/pristine-tar 2018-04-08 20:19:08 UTC 2018-04-08
pristine-tar data for libcpan-meta-perl_2.150010.orig.tar.gz

Author: Ubuntu Git Importer
Author Date: 2018-04-08 20:19:08 UTC

pristine-tar data for libcpan-meta-perl_2.150010.orig.tar.gz

applied/ubuntu/artful-proposed 2017-07-04 04:15:16 UTC 2017-07-04
Import patches-applied version 2.150010-2 to applied/debian/sid

Author: gregor herrmann
Author Date: 2017-07-03 17:19:47 UTC

Import patches-applied version 2.150010-2 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: ed73e441ca3d8988b2512ad2ca09c92b20556437
Unapplied parent: 087f5f4afa659768a183975dab2de069d3e87410

New changelog entries:
  * Fix the versioned Provides of libparse-cpan-meta-perl.
    The earlier version (1.4420) was taken from an old entry in Changes but we
    effectively ship 2.150010.
    Use ${source:Upstream-Version} to calculate the provided version of
    libparse-cpan-meta-perl.
  * Lower the version in the Breaks/Replaces on libparse-cpan-meta-perl.
    Take libparse-cpan-meta-perl's latest version in the archive to avoid a
    breaks loop with perl-modules-5.24 which also provides
    libparse-cpan-meta-perl.
    Thanks to Sven Joachim for the bug report. (Closes: #866991)
  * Declare compliance with Debian Policy 4.0.0.

applied/ubuntu/bionic 2017-07-04 04:15:16 UTC 2017-07-04
Import patches-applied version 2.150010-2 to applied/debian/sid

Author: gregor herrmann
Author Date: 2017-07-03 17:19:47 UTC

Import patches-applied version 2.150010-2 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: ed73e441ca3d8988b2512ad2ca09c92b20556437
Unapplied parent: 087f5f4afa659768a183975dab2de069d3e87410

New changelog entries:
  * Fix the versioned Provides of libparse-cpan-meta-perl.
    The earlier version (1.4420) was taken from an old entry in Changes but we
    effectively ship 2.150010.
    Use ${source:Upstream-Version} to calculate the provided version of
    libparse-cpan-meta-perl.
  * Lower the version in the Breaks/Replaces on libparse-cpan-meta-perl.
    Take libparse-cpan-meta-perl's latest version in the archive to avoid a
    breaks loop with perl-modules-5.24 which also provides
    libparse-cpan-meta-perl.
    Thanks to Sven Joachim for the bug report. (Closes: #866991)
  * Declare compliance with Debian Policy 4.0.0.

applied/ubuntu/bionic-devel 2017-07-04 04:15:16 UTC 2017-07-04
Import patches-applied version 2.150010-2 to applied/debian/sid

Author: gregor herrmann
Author Date: 2017-07-03 17:19:47 UTC

Import patches-applied version 2.150010-2 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: ed73e441ca3d8988b2512ad2ca09c92b20556437
Unapplied parent: 087f5f4afa659768a183975dab2de069d3e87410

New changelog entries:
  * Fix the versioned Provides of libparse-cpan-meta-perl.
    The earlier version (1.4420) was taken from an old entry in Changes but we
    effectively ship 2.150010.
    Use ${source:Upstream-Version} to calculate the provided version of
    libparse-cpan-meta-perl.
  * Lower the version in the Breaks/Replaces on libparse-cpan-meta-perl.
    Take libparse-cpan-meta-perl's latest version in the archive to avoid a
    breaks loop with perl-modules-5.24 which also provides
    libparse-cpan-meta-perl.
    Thanks to Sven Joachim for the bug report. (Closes: #866991)
  * Declare compliance with Debian Policy 4.0.0.

applied/ubuntu/cosmic 2017-07-04 04:15:16 UTC 2017-07-04
Import patches-applied version 2.150010-2 to applied/debian/sid

Author: gregor herrmann
Author Date: 2017-07-03 17:19:47 UTC

Import patches-applied version 2.150010-2 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: ed73e441ca3d8988b2512ad2ca09c92b20556437
Unapplied parent: 087f5f4afa659768a183975dab2de069d3e87410

New changelog entries:
  * Fix the versioned Provides of libparse-cpan-meta-perl.
    The earlier version (1.4420) was taken from an old entry in Changes but we
    effectively ship 2.150010.
    Use ${source:Upstream-Version} to calculate the provided version of
    libparse-cpan-meta-perl.
  * Lower the version in the Breaks/Replaces on libparse-cpan-meta-perl.
    Take libparse-cpan-meta-perl's latest version in the archive to avoid a
    breaks loop with perl-modules-5.24 which also provides
    libparse-cpan-meta-perl.
    Thanks to Sven Joachim for the bug report. (Closes: #866991)
  * Declare compliance with Debian Policy 4.0.0.

applied/ubuntu/cosmic-devel 2017-07-04 04:15:16 UTC 2017-07-04
Import patches-applied version 2.150010-2 to applied/debian/sid

Author: gregor herrmann
Author Date: 2017-07-03 17:19:47 UTC

Import patches-applied version 2.150010-2 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: ed73e441ca3d8988b2512ad2ca09c92b20556437
Unapplied parent: 087f5f4afa659768a183975dab2de069d3e87410

New changelog entries:
  * Fix the versioned Provides of libparse-cpan-meta-perl.
    The earlier version (1.4420) was taken from an old entry in Changes but we
    effectively ship 2.150010.
    Use ${source:Upstream-Version} to calculate the provided version of
    libparse-cpan-meta-perl.
  * Lower the version in the Breaks/Replaces on libparse-cpan-meta-perl.
    Take libparse-cpan-meta-perl's latest version in the archive to avoid a
    breaks loop with perl-modules-5.24 which also provides
    libparse-cpan-meta-perl.
    Thanks to Sven Joachim for the bug report. (Closes: #866991)
  * Declare compliance with Debian Policy 4.0.0.

applied/ubuntu/devel 2017-07-04 04:15:16 UTC 2017-07-04
Import patches-applied version 2.150010-2 to applied/debian/sid

Author: gregor herrmann
Author Date: 2017-07-03 17:19:47 UTC

Import patches-applied version 2.150010-2 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: ed73e441ca3d8988b2512ad2ca09c92b20556437
Unapplied parent: 087f5f4afa659768a183975dab2de069d3e87410

New changelog entries:
  * Fix the versioned Provides of libparse-cpan-meta-perl.
    The earlier version (1.4420) was taken from an old entry in Changes but we
    effectively ship 2.150010.
    Use ${source:Upstream-Version} to calculate the provided version of
    libparse-cpan-meta-perl.
  * Lower the version in the Breaks/Replaces on libparse-cpan-meta-perl.
    Take libparse-cpan-meta-perl's latest version in the archive to avoid a
    breaks loop with perl-modules-5.24 which also provides
    libparse-cpan-meta-perl.
    Thanks to Sven Joachim for the bug report. (Closes: #866991)
  * Declare compliance with Debian Policy 4.0.0.

applied/ubuntu/disco 2017-07-04 04:15:16 UTC 2017-07-04
Import patches-applied version 2.150010-2 to applied/debian/sid

Author: gregor herrmann
Author Date: 2017-07-03 17:19:47 UTC

Import patches-applied version 2.150010-2 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: ed73e441ca3d8988b2512ad2ca09c92b20556437
Unapplied parent: 087f5f4afa659768a183975dab2de069d3e87410

New changelog entries:
  * Fix the versioned Provides of libparse-cpan-meta-perl.
    The earlier version (1.4420) was taken from an old entry in Changes but we
    effectively ship 2.150010.
    Use ${source:Upstream-Version} to calculate the provided version of
    libparse-cpan-meta-perl.
  * Lower the version in the Breaks/Replaces on libparse-cpan-meta-perl.
    Take libparse-cpan-meta-perl's latest version in the archive to avoid a
    breaks loop with perl-modules-5.24 which also provides
    libparse-cpan-meta-perl.
    Thanks to Sven Joachim for the bug report. (Closes: #866991)
  * Declare compliance with Debian Policy 4.0.0.

applied/ubuntu/disco-devel 2017-07-04 04:15:16 UTC 2017-07-04
Import patches-applied version 2.150010-2 to applied/debian/sid

Author: gregor herrmann
Author Date: 2017-07-03 17:19:47 UTC

Import patches-applied version 2.150010-2 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: ed73e441ca3d8988b2512ad2ca09c92b20556437
Unapplied parent: 087f5f4afa659768a183975dab2de069d3e87410

New changelog entries:
  * Fix the versioned Provides of libparse-cpan-meta-perl.
    The earlier version (1.4420) was taken from an old entry in Changes but we
    effectively ship 2.150010.
    Use ${source:Upstream-Version} to calculate the provided version of
    libparse-cpan-meta-perl.
  * Lower the version in the Breaks/Replaces on libparse-cpan-meta-perl.
    Take libparse-cpan-meta-perl's latest version in the archive to avoid a
    breaks loop with perl-modules-5.24 which also provides
    libparse-cpan-meta-perl.
    Thanks to Sven Joachim for the bug report. (Closes: #866991)
  * Declare compliance with Debian Policy 4.0.0.

applied/debian/buster 2017-07-04 04:15:16 UTC 2017-07-04
Import patches-applied version 2.150010-2 to applied/debian/sid

Author: gregor herrmann
Author Date: 2017-07-03 17:19:47 UTC

Import patches-applied version 2.150010-2 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: ed73e441ca3d8988b2512ad2ca09c92b20556437
Unapplied parent: 087f5f4afa659768a183975dab2de069d3e87410

New changelog entries:
  * Fix the versioned Provides of libparse-cpan-meta-perl.
    The earlier version (1.4420) was taken from an old entry in Changes but we
    effectively ship 2.150010.
    Use ${source:Upstream-Version} to calculate the provided version of
    libparse-cpan-meta-perl.
  * Lower the version in the Breaks/Replaces on libparse-cpan-meta-perl.
    Take libparse-cpan-meta-perl's latest version in the archive to avoid a
    breaks loop with perl-modules-5.24 which also provides
    libparse-cpan-meta-perl.
    Thanks to Sven Joachim for the bug report. (Closes: #866991)
  * Declare compliance with Debian Policy 4.0.0.

applied/debian/sid 2017-07-04 04:15:16 UTC 2017-07-04
Import patches-applied version 2.150010-2 to applied/debian/sid

Author: gregor herrmann
Author Date: 2017-07-03 17:19:47 UTC

Import patches-applied version 2.150010-2 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: ed73e441ca3d8988b2512ad2ca09c92b20556437
Unapplied parent: 087f5f4afa659768a183975dab2de069d3e87410

New changelog entries:
  * Fix the versioned Provides of libparse-cpan-meta-perl.
    The earlier version (1.4420) was taken from an old entry in Changes but we
    effectively ship 2.150010.
    Use ${source:Upstream-Version} to calculate the provided version of
    libparse-cpan-meta-perl.
  * Lower the version in the Breaks/Replaces on libparse-cpan-meta-perl.
    Take libparse-cpan-meta-perl's latest version in the archive to avoid a
    breaks loop with perl-modules-5.24 which also provides
    libparse-cpan-meta-perl.
    Thanks to Sven Joachim for the bug report. (Closes: #866991)
  * Declare compliance with Debian Policy 4.0.0.

applied/ubuntu/artful 2017-07-04 04:15:16 UTC 2017-07-04
Import patches-applied version 2.150010-2 to applied/debian/sid

Author: gregor herrmann
Author Date: 2017-07-03 17:19:47 UTC

Import patches-applied version 2.150010-2 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: ed73e441ca3d8988b2512ad2ca09c92b20556437
Unapplied parent: 087f5f4afa659768a183975dab2de069d3e87410

New changelog entries:
  * Fix the versioned Provides of libparse-cpan-meta-perl.
    The earlier version (1.4420) was taken from an old entry in Changes but we
    effectively ship 2.150010.
    Use ${source:Upstream-Version} to calculate the provided version of
    libparse-cpan-meta-perl.
  * Lower the version in the Breaks/Replaces on libparse-cpan-meta-perl.
    Take libparse-cpan-meta-perl's latest version in the archive to avoid a
    breaks loop with perl-modules-5.24 which also provides
    libparse-cpan-meta-perl.
    Thanks to Sven Joachim for the bug report. (Closes: #866991)
  * Declare compliance with Debian Policy 4.0.0.

applied/ubuntu/artful-devel 2017-07-04 04:15:16 UTC 2017-07-04
Import patches-applied version 2.150010-2 to applied/debian/sid

Author: gregor herrmann
Author Date: 2017-07-03 17:19:47 UTC

Import patches-applied version 2.150010-2 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: ed73e441ca3d8988b2512ad2ca09c92b20556437
Unapplied parent: 087f5f4afa659768a183975dab2de069d3e87410

New changelog entries:
  * Fix the versioned Provides of libparse-cpan-meta-perl.
    The earlier version (1.4420) was taken from an old entry in Changes but we
    effectively ship 2.150010.
    Use ${source:Upstream-Version} to calculate the provided version of
    libparse-cpan-meta-perl.
  * Lower the version in the Breaks/Replaces on libparse-cpan-meta-perl.
    Take libparse-cpan-meta-perl's latest version in the archive to avoid a
    breaks loop with perl-modules-5.24 which also provides
    libparse-cpan-meta-perl.
    Thanks to Sven Joachim for the bug report. (Closes: #866991)
  * Declare compliance with Debian Policy 4.0.0.

debian/buster 2017-07-04 04:15:16 UTC 2017-07-04
Import patches-unapplied version 2.150010-2 to debian/sid

Author: gregor herrmann
Author Date: 2017-07-03 17:19:47 UTC

Import patches-unapplied version 2.150010-2 to debian/sid

Imported using git-ubuntu import.

Changelog parent: e9759687075f8fc7ca7500a85ff7243b7940de1a

New changelog entries:
  * Fix the versioned Provides of libparse-cpan-meta-perl.
    The earlier version (1.4420) was taken from an old entry in Changes but we
    effectively ship 2.150010.
    Use ${source:Upstream-Version} to calculate the provided version of
    libparse-cpan-meta-perl.
  * Lower the version in the Breaks/Replaces on libparse-cpan-meta-perl.
    Take libparse-cpan-meta-perl's latest version in the archive to avoid a
    breaks loop with perl-modules-5.24 which also provides
    libparse-cpan-meta-perl.
    Thanks to Sven Joachim for the bug report. (Closes: #866991)
  * Declare compliance with Debian Policy 4.0.0.

debian/sid 2017-07-04 04:15:16 UTC 2017-07-04
Import patches-unapplied version 2.150010-2 to debian/sid

Author: gregor herrmann
Author Date: 2017-07-03 17:19:47 UTC

Import patches-unapplied version 2.150010-2 to debian/sid

Imported using git-ubuntu import.

Changelog parent: e9759687075f8fc7ca7500a85ff7243b7940de1a

New changelog entries:
  * Fix the versioned Provides of libparse-cpan-meta-perl.
    The earlier version (1.4420) was taken from an old entry in Changes but we
    effectively ship 2.150010.
    Use ${source:Upstream-Version} to calculate the provided version of
    libparse-cpan-meta-perl.
  * Lower the version in the Breaks/Replaces on libparse-cpan-meta-perl.
    Take libparse-cpan-meta-perl's latest version in the archive to avoid a
    breaks loop with perl-modules-5.24 which also provides
    libparse-cpan-meta-perl.
    Thanks to Sven Joachim for the bug report. (Closes: #866991)
  * Declare compliance with Debian Policy 4.0.0.

ubuntu/artful 2017-07-04 04:15:16 UTC 2017-07-04
Import patches-unapplied version 2.150010-2 to debian/sid

Author: gregor herrmann
Author Date: 2017-07-03 17:19:47 UTC

Import patches-unapplied version 2.150010-2 to debian/sid

Imported using git-ubuntu import.

Changelog parent: e9759687075f8fc7ca7500a85ff7243b7940de1a

New changelog entries:
  * Fix the versioned Provides of libparse-cpan-meta-perl.
    The earlier version (1.4420) was taken from an old entry in Changes but we
    effectively ship 2.150010.
    Use ${source:Upstream-Version} to calculate the provided version of
    libparse-cpan-meta-perl.
  * Lower the version in the Breaks/Replaces on libparse-cpan-meta-perl.
    Take libparse-cpan-meta-perl's latest version in the archive to avoid a
    breaks loop with perl-modules-5.24 which also provides
    libparse-cpan-meta-perl.
    Thanks to Sven Joachim for the bug report. (Closes: #866991)
  * Declare compliance with Debian Policy 4.0.0.

ubuntu/artful-devel 2017-07-04 04:15:16 UTC 2017-07-04
Import patches-unapplied version 2.150010-2 to debian/sid

Author: gregor herrmann
Author Date: 2017-07-03 17:19:47 UTC

Import patches-unapplied version 2.150010-2 to debian/sid

Imported using git-ubuntu import.

Changelog parent: e9759687075f8fc7ca7500a85ff7243b7940de1a

New changelog entries:
  * Fix the versioned Provides of libparse-cpan-meta-perl.
    The earlier version (1.4420) was taken from an old entry in Changes but we
    effectively ship 2.150010.
    Use ${source:Upstream-Version} to calculate the provided version of
    libparse-cpan-meta-perl.
  * Lower the version in the Breaks/Replaces on libparse-cpan-meta-perl.
    Take libparse-cpan-meta-perl's latest version in the archive to avoid a
    breaks loop with perl-modules-5.24 which also provides
    libparse-cpan-meta-perl.
    Thanks to Sven Joachim for the bug report. (Closes: #866991)
  * Declare compliance with Debian Policy 4.0.0.

ubuntu/artful-proposed 2017-07-04 04:15:16 UTC 2017-07-04
Import patches-unapplied version 2.150010-2 to debian/sid

Author: gregor herrmann
Author Date: 2017-07-03 17:19:47 UTC

Import patches-unapplied version 2.150010-2 to debian/sid

Imported using git-ubuntu import.

Changelog parent: e9759687075f8fc7ca7500a85ff7243b7940de1a

New changelog entries:
  * Fix the versioned Provides of libparse-cpan-meta-perl.
    The earlier version (1.4420) was taken from an old entry in Changes but we
    effectively ship 2.150010.
    Use ${source:Upstream-Version} to calculate the provided version of
    libparse-cpan-meta-perl.
  * Lower the version in the Breaks/Replaces on libparse-cpan-meta-perl.
    Take libparse-cpan-meta-perl's latest version in the archive to avoid a
    breaks loop with perl-modules-5.24 which also provides
    libparse-cpan-meta-perl.
    Thanks to Sven Joachim for the bug report. (Closes: #866991)
  * Declare compliance with Debian Policy 4.0.0.

ubuntu/bionic 2017-07-04 04:15:16 UTC 2017-07-04
Import patches-unapplied version 2.150010-2 to debian/sid

Author: gregor herrmann
Author Date: 2017-07-03 17:19:47 UTC

Import patches-unapplied version 2.150010-2 to debian/sid

Imported using git-ubuntu import.

Changelog parent: e9759687075f8fc7ca7500a85ff7243b7940de1a

New changelog entries:
  * Fix the versioned Provides of libparse-cpan-meta-perl.
    The earlier version (1.4420) was taken from an old entry in Changes but we
    effectively ship 2.150010.
    Use ${source:Upstream-Version} to calculate the provided version of
    libparse-cpan-meta-perl.
  * Lower the version in the Breaks/Replaces on libparse-cpan-meta-perl.
    Take libparse-cpan-meta-perl's latest version in the archive to avoid a
    breaks loop with perl-modules-5.24 which also provides
    libparse-cpan-meta-perl.
    Thanks to Sven Joachim for the bug report. (Closes: #866991)
  * Declare compliance with Debian Policy 4.0.0.

ubuntu/bionic-devel 2017-07-04 04:15:16 UTC 2017-07-04
Import patches-unapplied version 2.150010-2 to debian/sid

Author: gregor herrmann
Author Date: 2017-07-03 17:19:47 UTC

Import patches-unapplied version 2.150010-2 to debian/sid

Imported using git-ubuntu import.

Changelog parent: e9759687075f8fc7ca7500a85ff7243b7940de1a

New changelog entries:
  * Fix the versioned Provides of libparse-cpan-meta-perl.
    The earlier version (1.4420) was taken from an old entry in Changes but we
    effectively ship 2.150010.
    Use ${source:Upstream-Version} to calculate the provided version of
    libparse-cpan-meta-perl.
  * Lower the version in the Breaks/Replaces on libparse-cpan-meta-perl.
    Take libparse-cpan-meta-perl's latest version in the archive to avoid a
    breaks loop with perl-modules-5.24 which also provides
    libparse-cpan-meta-perl.
    Thanks to Sven Joachim for the bug report. (Closes: #866991)
  * Declare compliance with Debian Policy 4.0.0.

ubuntu/cosmic 2017-07-04 04:15:16 UTC 2017-07-04
Import patches-unapplied version 2.150010-2 to debian/sid

Author: gregor herrmann
Author Date: 2017-07-03 17:19:47 UTC

Import patches-unapplied version 2.150010-2 to debian/sid

Imported using git-ubuntu import.

Changelog parent: e9759687075f8fc7ca7500a85ff7243b7940de1a

New changelog entries:
  * Fix the versioned Provides of libparse-cpan-meta-perl.
    The earlier version (1.4420) was taken from an old entry in Changes but we
    effectively ship 2.150010.
    Use ${source:Upstream-Version} to calculate the provided version of
    libparse-cpan-meta-perl.
  * Lower the version in the Breaks/Replaces on libparse-cpan-meta-perl.
    Take libparse-cpan-meta-perl's latest version in the archive to avoid a
    breaks loop with perl-modules-5.24 which also provides
    libparse-cpan-meta-perl.
    Thanks to Sven Joachim for the bug report. (Closes: #866991)
  * Declare compliance with Debian Policy 4.0.0.

ubuntu/cosmic-devel 2017-07-04 04:15:16 UTC 2017-07-04
Import patches-unapplied version 2.150010-2 to debian/sid

Author: gregor herrmann
Author Date: 2017-07-03 17:19:47 UTC

Import patches-unapplied version 2.150010-2 to debian/sid

Imported using git-ubuntu import.

Changelog parent: e9759687075f8fc7ca7500a85ff7243b7940de1a

New changelog entries:
  * Fix the versioned Provides of libparse-cpan-meta-perl.
    The earlier version (1.4420) was taken from an old entry in Changes but we
    effectively ship 2.150010.
    Use ${source:Upstream-Version} to calculate the provided version of
    libparse-cpan-meta-perl.
  * Lower the version in the Breaks/Replaces on libparse-cpan-meta-perl.
    Take libparse-cpan-meta-perl's latest version in the archive to avoid a
    breaks loop with perl-modules-5.24 which also provides
    libparse-cpan-meta-perl.
    Thanks to Sven Joachim for the bug report. (Closes: #866991)
  * Declare compliance with Debian Policy 4.0.0.

ubuntu/devel 2017-07-04 04:15:16 UTC 2017-07-04
Import patches-unapplied version 2.150010-2 to debian/sid

Author: gregor herrmann
Author Date: 2017-07-03 17:19:47 UTC

Import patches-unapplied version 2.150010-2 to debian/sid

Imported using git-ubuntu import.

Changelog parent: e9759687075f8fc7ca7500a85ff7243b7940de1a

New changelog entries:
  * Fix the versioned Provides of libparse-cpan-meta-perl.
    The earlier version (1.4420) was taken from an old entry in Changes but we
    effectively ship 2.150010.
    Use ${source:Upstream-Version} to calculate the provided version of
    libparse-cpan-meta-perl.
  * Lower the version in the Breaks/Replaces on libparse-cpan-meta-perl.
    Take libparse-cpan-meta-perl's latest version in the archive to avoid a
    breaks loop with perl-modules-5.24 which also provides
    libparse-cpan-meta-perl.
    Thanks to Sven Joachim for the bug report. (Closes: #866991)
  * Declare compliance with Debian Policy 4.0.0.

ubuntu/disco 2017-07-04 04:15:16 UTC 2017-07-04
Import patches-unapplied version 2.150010-2 to debian/sid

Author: gregor herrmann
Author Date: 2017-07-03 17:19:47 UTC

Import patches-unapplied version 2.150010-2 to debian/sid

Imported using git-ubuntu import.

Changelog parent: e9759687075f8fc7ca7500a85ff7243b7940de1a

New changelog entries:
  * Fix the versioned Provides of libparse-cpan-meta-perl.
    The earlier version (1.4420) was taken from an old entry in Changes but we
    effectively ship 2.150010.
    Use ${source:Upstream-Version} to calculate the provided version of
    libparse-cpan-meta-perl.
  * Lower the version in the Breaks/Replaces on libparse-cpan-meta-perl.
    Take libparse-cpan-meta-perl's latest version in the archive to avoid a
    breaks loop with perl-modules-5.24 which also provides
    libparse-cpan-meta-perl.
    Thanks to Sven Joachim for the bug report. (Closes: #866991)
  * Declare compliance with Debian Policy 4.0.0.

ubuntu/disco-devel 2017-07-04 04:15:16 UTC 2017-07-04
Import patches-unapplied version 2.150010-2 to debian/sid

Author: gregor herrmann
Author Date: 2017-07-03 17:19:47 UTC

Import patches-unapplied version 2.150010-2 to debian/sid

Imported using git-ubuntu import.

Changelog parent: e9759687075f8fc7ca7500a85ff7243b7940de1a

New changelog entries:
  * Fix the versioned Provides of libparse-cpan-meta-perl.
    The earlier version (1.4420) was taken from an old entry in Changes but we
    effectively ship 2.150010.
    Use ${source:Upstream-Version} to calculate the provided version of
    libparse-cpan-meta-perl.
  * Lower the version in the Breaks/Replaces on libparse-cpan-meta-perl.
    Take libparse-cpan-meta-perl's latest version in the archive to avoid a
    breaks loop with perl-modules-5.24 which also provides
    libparse-cpan-meta-perl.
    Thanks to Sven Joachim for the bug report. (Closes: #866991)
  * Declare compliance with Debian Policy 4.0.0.

applied/ubuntu/zesty-proposed 2016-09-03 10:17:41 UTC 2016-09-03
Import patches-applied version 2.150010-1 to applied/debian/sid

Author: gregor herrmann
Author Date: 2016-09-02 23:40:42 UTC

Import patches-applied version 2.150010-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 9a7cda0d30c41323f5e58d41b6360dfd4a81fe10
Unapplied parent: e9759687075f8fc7ca7500a85ff7243b7940de1a

New changelog entries:
  * Team upload.
  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI
  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  [ Nuno Carvalho ]
  * Import upstream version 2.150010
  * debian/control:
    + update standards version to 3.9.8.
    + drop libparse-cpan-meta-perl dependency.
  * debian/copyright: add Adam Kennedy copyright holder.
  [ gregor herrmann ]
  * Update versioned (build) dependencies.
  * Add Breaks/Replaces/Provides libparse-cpan-meta-perl.
    This release merges Parse::CPAN::Meta in. The module is in perl core but
    also was in a (by now removed) separate package. Let's err on the safe
    side by adding the mentioned fields as libparse-cpan-meta-perl is still in
    stable.
  * Bump debhelper compatibility level to 9.
  * autopkgtest: enable more smoke tests.

debian/stretch 2016-09-03 10:17:41 UTC 2016-09-03
Import patches-unapplied version 2.150010-1 to debian/sid

Author: gregor herrmann
Author Date: 2016-09-02 23:40:42 UTC

Import patches-unapplied version 2.150010-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: e84c6801e9aa8ef12ae57b6d8cb337784671c68b

New changelog entries:
  * Team upload.
  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI
  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  [ Nuno Carvalho ]
  * Import upstream version 2.150010
  * debian/control:
    + update standards version to 3.9.8.
    + drop libparse-cpan-meta-perl dependency.
  * debian/copyright: add Adam Kennedy copyright holder.
  [ gregor herrmann ]
  * Update versioned (build) dependencies.
  * Add Breaks/Replaces/Provides libparse-cpan-meta-perl.
    This release merges Parse::CPAN::Meta in. The module is in perl core but
    also was in a (by now removed) separate package. Let's err on the safe
    side by adding the mentioned fields as libparse-cpan-meta-perl is still in
    stable.
  * Bump debhelper compatibility level to 9.
  * autopkgtest: enable more smoke tests.

applied/debian/stretch 2016-09-03 10:17:41 UTC 2016-09-03
Import patches-applied version 2.150010-1 to applied/debian/sid

Author: gregor herrmann
Author Date: 2016-09-02 23:40:42 UTC

Import patches-applied version 2.150010-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 9a7cda0d30c41323f5e58d41b6360dfd4a81fe10
Unapplied parent: e9759687075f8fc7ca7500a85ff7243b7940de1a

New changelog entries:
  * Team upload.
  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI
  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  [ Nuno Carvalho ]
  * Import upstream version 2.150010
  * debian/control:
    + update standards version to 3.9.8.
    + drop libparse-cpan-meta-perl dependency.
  * debian/copyright: add Adam Kennedy copyright holder.
  [ gregor herrmann ]
  * Update versioned (build) dependencies.
  * Add Breaks/Replaces/Provides libparse-cpan-meta-perl.
    This release merges Parse::CPAN::Meta in. The module is in perl core but
    also was in a (by now removed) separate package. Let's err on the safe
    side by adding the mentioned fields as libparse-cpan-meta-perl is still in
    stable.
  * Bump debhelper compatibility level to 9.
  * autopkgtest: enable more smoke tests.

ubuntu/zesty-proposed 2016-09-03 10:17:41 UTC 2016-09-03
Import patches-unapplied version 2.150010-1 to debian/sid

Author: gregor herrmann
Author Date: 2016-09-02 23:40:42 UTC

Import patches-unapplied version 2.150010-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: e84c6801e9aa8ef12ae57b6d8cb337784671c68b

New changelog entries:
  * Team upload.
  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI
  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  [ Nuno Carvalho ]
  * Import upstream version 2.150010
  * debian/control:
    + update standards version to 3.9.8.
    + drop libparse-cpan-meta-perl dependency.
  * debian/copyright: add Adam Kennedy copyright holder.
  [ gregor herrmann ]
  * Update versioned (build) dependencies.
  * Add Breaks/Replaces/Provides libparse-cpan-meta-perl.
    This release merges Parse::CPAN::Meta in. The module is in perl core but
    also was in a (by now removed) separate package. Let's err on the safe
    side by adding the mentioned fields as libparse-cpan-meta-perl is still in
    stable.
  * Bump debhelper compatibility level to 9.
  * autopkgtest: enable more smoke tests.

ubuntu/zesty-devel 2016-09-03 10:17:41 UTC 2016-09-03
Import patches-unapplied version 2.150010-1 to debian/sid

Author: gregor herrmann
Author Date: 2016-09-02 23:40:42 UTC

Import patches-unapplied version 2.150010-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: e84c6801e9aa8ef12ae57b6d8cb337784671c68b

New changelog entries:
  * Team upload.
  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI
  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  [ Nuno Carvalho ]
  * Import upstream version 2.150010
  * debian/control:
    + update standards version to 3.9.8.
    + drop libparse-cpan-meta-perl dependency.
  * debian/copyright: add Adam Kennedy copyright holder.
  [ gregor herrmann ]
  * Update versioned (build) dependencies.
  * Add Breaks/Replaces/Provides libparse-cpan-meta-perl.
    This release merges Parse::CPAN::Meta in. The module is in perl core but
    also was in a (by now removed) separate package. Let's err on the safe
    side by adding the mentioned fields as libparse-cpan-meta-perl is still in
    stable.
  * Bump debhelper compatibility level to 9.
  * autopkgtest: enable more smoke tests.

applied/ubuntu/zesty 2016-09-03 10:17:41 UTC 2016-09-03
Import patches-applied version 2.150010-1 to applied/debian/sid

Author: gregor herrmann
Author Date: 2016-09-02 23:40:42 UTC

Import patches-applied version 2.150010-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 9a7cda0d30c41323f5e58d41b6360dfd4a81fe10
Unapplied parent: e9759687075f8fc7ca7500a85ff7243b7940de1a

New changelog entries:
  * Team upload.
  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI
  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  [ Nuno Carvalho ]
  * Import upstream version 2.150010
  * debian/control:
    + update standards version to 3.9.8.
    + drop libparse-cpan-meta-perl dependency.
  * debian/copyright: add Adam Kennedy copyright holder.
  [ gregor herrmann ]
  * Update versioned (build) dependencies.
  * Add Breaks/Replaces/Provides libparse-cpan-meta-perl.
    This release merges Parse::CPAN::Meta in. The module is in perl core but
    also was in a (by now removed) separate package. Let's err on the safe
    side by adding the mentioned fields as libparse-cpan-meta-perl is still in
    stable.
  * Bump debhelper compatibility level to 9.
  * autopkgtest: enable more smoke tests.

applied/ubuntu/zesty-devel 2016-09-03 10:17:41 UTC 2016-09-03
Import patches-applied version 2.150010-1 to applied/debian/sid

Author: gregor herrmann
Author Date: 2016-09-02 23:40:42 UTC

Import patches-applied version 2.150010-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 9a7cda0d30c41323f5e58d41b6360dfd4a81fe10
Unapplied parent: e9759687075f8fc7ca7500a85ff7243b7940de1a

New changelog entries:
  * Team upload.
  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI
  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  [ Nuno Carvalho ]
  * Import upstream version 2.150010
  * debian/control:
    + update standards version to 3.9.8.
    + drop libparse-cpan-meta-perl dependency.
  * debian/copyright: add Adam Kennedy copyright holder.
  [ gregor herrmann ]
  * Update versioned (build) dependencies.
  * Add Breaks/Replaces/Provides libparse-cpan-meta-perl.
    This release merges Parse::CPAN::Meta in. The module is in perl core but
    also was in a (by now removed) separate package. Let's err on the safe
    side by adding the mentioned fields as libparse-cpan-meta-perl is still in
    stable.
  * Bump debhelper compatibility level to 9.
  * autopkgtest: enable more smoke tests.

ubuntu/zesty 2016-09-03 10:17:41 UTC 2016-09-03
Import patches-unapplied version 2.150010-1 to debian/sid

Author: gregor herrmann
Author Date: 2016-09-02 23:40:42 UTC

Import patches-unapplied version 2.150010-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: e84c6801e9aa8ef12ae57b6d8cb337784671c68b

New changelog entries:
  * Team upload.
  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI
  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  [ Nuno Carvalho ]
  * Import upstream version 2.150010
  * debian/control:
    + update standards version to 3.9.8.
    + drop libparse-cpan-meta-perl dependency.
  * debian/copyright: add Adam Kennedy copyright holder.
  [ gregor herrmann ]
  * Update versioned (build) dependencies.
  * Add Breaks/Replaces/Provides libparse-cpan-meta-perl.
    This release merges Parse::CPAN::Meta in. The module is in perl core but
    also was in a (by now removed) separate package. Let's err on the safe
    side by adding the mentioned fields as libparse-cpan-meta-perl is still in
    stable.
  * Bump debhelper compatibility level to 9.
  * autopkgtest: enable more smoke tests.

ubuntu/wily-proposed 2015-06-27 04:14:23 UTC 2015-06-27
Import patches-unapplied version 2.150005-1 to debian/sid

Author: gregor herrmann
Author Date: 2015-06-26 20:35:34 UTC

Import patches-unapplied version 2.150005-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: c9b46c38961da0638df5e53e5b3b756e92b22774

New changelog entries:
  * Import upstream version 2.150005.
    Fixes "clarify CPAN::Meta::History::Meta_* licensing"
    (Closes: #783201)
  * Add information about lib/CPAN/Meta/History/Meta* to debian/copyright.

ubuntu/wily-devel 2015-06-27 04:14:23 UTC 2015-06-27
Import patches-unapplied version 2.150005-1 to debian/sid

Author: gregor herrmann
Author Date: 2015-06-26 20:35:34 UTC

Import patches-unapplied version 2.150005-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: c9b46c38961da0638df5e53e5b3b756e92b22774

New changelog entries:
  * Import upstream version 2.150005.
    Fixes "clarify CPAN::Meta::History::Meta_* licensing"
    (Closes: #783201)
  * Add information about lib/CPAN/Meta/History/Meta* to debian/copyright.

applied/ubuntu/yakkety 2015-06-27 04:14:23 UTC 2015-06-27
Import patches-applied version 2.150005-1 to applied/debian/sid

Author: gregor herrmann
Author Date: 2015-06-26 20:35:34 UTC

Import patches-applied version 2.150005-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: d32296a7b8845e8b1eb6a792b157d3c6da316e97
Unapplied parent: e84c6801e9aa8ef12ae57b6d8cb337784671c68b

New changelog entries:
  * Import upstream version 2.150005.
    Fixes "clarify CPAN::Meta::History::Meta_* licensing"
    (Closes: #783201)
  * Add information about lib/CPAN/Meta/History/Meta* to debian/copyright.

applied/ubuntu/yakkety-devel 2015-06-27 04:14:23 UTC 2015-06-27
Import patches-applied version 2.150005-1 to applied/debian/sid

Author: gregor herrmann
Author Date: 2015-06-26 20:35:34 UTC

Import patches-applied version 2.150005-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: d32296a7b8845e8b1eb6a792b157d3c6da316e97
Unapplied parent: e84c6801e9aa8ef12ae57b6d8cb337784671c68b

New changelog entries:
  * Import upstream version 2.150005.
    Fixes "clarify CPAN::Meta::History::Meta_* licensing"
    (Closes: #783201)
  * Add information about lib/CPAN/Meta/History/Meta* to debian/copyright.

applied/ubuntu/wily 2015-06-27 04:14:23 UTC 2015-06-27
Import patches-applied version 2.150005-1 to applied/debian/sid

Author: gregor herrmann
Author Date: 2015-06-26 20:35:34 UTC

Import patches-applied version 2.150005-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: d32296a7b8845e8b1eb6a792b157d3c6da316e97
Unapplied parent: e84c6801e9aa8ef12ae57b6d8cb337784671c68b

New changelog entries:
  * Import upstream version 2.150005.
    Fixes "clarify CPAN::Meta::History::Meta_* licensing"
    (Closes: #783201)
  * Add information about lib/CPAN/Meta/History/Meta* to debian/copyright.

applied/ubuntu/wily-devel 2015-06-27 04:14:23 UTC 2015-06-27
Import patches-applied version 2.150005-1 to applied/debian/sid

Author: gregor herrmann
Author Date: 2015-06-26 20:35:34 UTC

Import patches-applied version 2.150005-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: d32296a7b8845e8b1eb6a792b157d3c6da316e97
Unapplied parent: e84c6801e9aa8ef12ae57b6d8cb337784671c68b

New changelog entries:
  * Import upstream version 2.150005.
    Fixes "clarify CPAN::Meta::History::Meta_* licensing"
    (Closes: #783201)
  * Add information about lib/CPAN/Meta/History/Meta* to debian/copyright.

applied/ubuntu/wily-proposed 2015-06-27 04:14:23 UTC 2015-06-27
Import patches-applied version 2.150005-1 to applied/debian/sid

Author: gregor herrmann
Author Date: 2015-06-26 20:35:34 UTC

Import patches-applied version 2.150005-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: d32296a7b8845e8b1eb6a792b157d3c6da316e97
Unapplied parent: e84c6801e9aa8ef12ae57b6d8cb337784671c68b

New changelog entries:
  * Import upstream version 2.150005.
    Fixes "clarify CPAN::Meta::History::Meta_* licensing"
    (Closes: #783201)
  * Add information about lib/CPAN/Meta/History/Meta* to debian/copyright.

ubuntu/yakkety-devel 2015-06-27 04:14:23 UTC 2015-06-27
Import patches-unapplied version 2.150005-1 to debian/sid

Author: gregor herrmann
Author Date: 2015-06-26 20:35:34 UTC

Import patches-unapplied version 2.150005-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: c9b46c38961da0638df5e53e5b3b756e92b22774

New changelog entries:
  * Import upstream version 2.150005.
    Fixes "clarify CPAN::Meta::History::Meta_* licensing"
    (Closes: #783201)
  * Add information about lib/CPAN/Meta/History/Meta* to debian/copyright.

ubuntu/yakkety 2015-06-27 04:14:23 UTC 2015-06-27
Import patches-unapplied version 2.150005-1 to debian/sid

Author: gregor herrmann
Author Date: 2015-06-26 20:35:34 UTC

Import patches-unapplied version 2.150005-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: c9b46c38961da0638df5e53e5b3b756e92b22774

New changelog entries:
  * Import upstream version 2.150005.
    Fixes "clarify CPAN::Meta::History::Meta_* licensing"
    (Closes: #783201)
  * Add information about lib/CPAN/Meta/History/Meta* to debian/copyright.

ubuntu/wily 2015-06-27 04:14:23 UTC 2015-06-27
Import patches-unapplied version 2.150005-1 to debian/sid

Author: gregor herrmann
Author Date: 2015-06-26 20:35:34 UTC

Import patches-unapplied version 2.150005-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: c9b46c38961da0638df5e53e5b3b756e92b22774

New changelog entries:
  * Import upstream version 2.150005.
    Fixes "clarify CPAN::Meta::History::Meta_* licensing"
    (Closes: #783201)
  * Add information about lib/CPAN/Meta/History/Meta* to debian/copyright.

applied/ubuntu/xenial 2015-06-27 04:14:23 UTC 2015-06-27
Import patches-applied version 2.150005-1 to applied/debian/sid

Author: gregor herrmann
Author Date: 2015-06-26 20:35:34 UTC

Import patches-applied version 2.150005-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: d32296a7b8845e8b1eb6a792b157d3c6da316e97
Unapplied parent: e84c6801e9aa8ef12ae57b6d8cb337784671c68b

New changelog entries:
  * Import upstream version 2.150005.
    Fixes "clarify CPAN::Meta::History::Meta_* licensing"
    (Closes: #783201)
  * Add information about lib/CPAN/Meta/History/Meta* to debian/copyright.

applied/ubuntu/xenial-devel 2015-06-27 04:14:23 UTC 2015-06-27
Import patches-applied version 2.150005-1 to applied/debian/sid

Author: gregor herrmann
Author Date: 2015-06-26 20:35:34 UTC

Import patches-applied version 2.150005-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: d32296a7b8845e8b1eb6a792b157d3c6da316e97
Unapplied parent: e84c6801e9aa8ef12ae57b6d8cb337784671c68b

New changelog entries:
  * Import upstream version 2.150005.
    Fixes "clarify CPAN::Meta::History::Meta_* licensing"
    (Closes: #783201)
  * Add information about lib/CPAN/Meta/History/Meta* to debian/copyright.

ubuntu/xenial-devel 2015-06-27 04:14:23 UTC 2015-06-27
Import patches-unapplied version 2.150005-1 to debian/sid

Author: gregor herrmann
Author Date: 2015-06-26 20:35:34 UTC

Import patches-unapplied version 2.150005-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: c9b46c38961da0638df5e53e5b3b756e92b22774

New changelog entries:
  * Import upstream version 2.150005.
    Fixes "clarify CPAN::Meta::History::Meta_* licensing"
    (Closes: #783201)
  * Add information about lib/CPAN/Meta/History/Meta* to debian/copyright.

ubuntu/xenial 2015-06-27 04:14:23 UTC 2015-06-27
Import patches-unapplied version 2.150005-1 to debian/sid

Author: gregor herrmann
Author Date: 2015-06-26 20:35:34 UTC

Import patches-unapplied version 2.150005-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: c9b46c38961da0638df5e53e5b3b756e92b22774

New changelog entries:
  * Import upstream version 2.150005.
    Fixes "clarify CPAN::Meta::History::Meta_* licensing"
    (Closes: #783201)
  * Add information about lib/CPAN/Meta/History/Meta* to debian/copyright.

applied/ubuntu/vivid 2014-09-27 22:16:44 UTC 2014-09-27
Import patches-applied version 2.142690-1 to applied/debian/sid

Author: gregor herrmann
Author Date: 2014-09-27 13:51:31 UTC

Import patches-applied version 2.142690-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: c2552c58f4bef2a9097a90a5411dfbd62a0756bf
Unapplied parent: 07fe55e65d95c083ec5bdf9ca4addce1ee974ef4

New changelog entries:
  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.
  * Add debian/upstream/metadata
  * Imported upstream version 2.142690
  * Drop build-dependency on version.pm.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.

applied/ubuntu/vivid-devel 2014-09-27 22:16:44 UTC 2014-09-27
Import patches-applied version 2.142690-1 to applied/debian/sid

Author: gregor herrmann
Author Date: 2014-09-27 13:51:31 UTC

Import patches-applied version 2.142690-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: c2552c58f4bef2a9097a90a5411dfbd62a0756bf
Unapplied parent: 07fe55e65d95c083ec5bdf9ca4addce1ee974ef4

New changelog entries:
  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.
  * Add debian/upstream/metadata
  * Imported upstream version 2.142690
  * Drop build-dependency on version.pm.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.

applied/ubuntu/vivid-proposed 2014-09-27 22:16:44 UTC 2014-09-27
Import patches-applied version 2.142690-1 to applied/debian/sid

Author: gregor herrmann
Author Date: 2014-09-27 13:51:31 UTC

Import patches-applied version 2.142690-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: c2552c58f4bef2a9097a90a5411dfbd62a0756bf
Unapplied parent: 07fe55e65d95c083ec5bdf9ca4addce1ee974ef4

New changelog entries:
  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.
  * Add debian/upstream/metadata
  * Imported upstream version 2.142690
  * Drop build-dependency on version.pm.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.

ubuntu/vivid-devel 2014-09-27 22:16:44 UTC 2014-09-27
Import patches-unapplied version 2.142690-1 to debian/sid

Author: gregor herrmann
Author Date: 2014-09-27 13:51:31 UTC

Import patches-unapplied version 2.142690-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 2de0b944b8ec7d933487e9368d7ad6ef07a3d86b

New changelog entries:
  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.
  * Add debian/upstream/metadata
  * Imported upstream version 2.142690
  * Drop build-dependency on version.pm.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.

debian/jessie 2014-09-27 22:16:44 UTC 2014-09-27
Import patches-unapplied version 2.142690-1 to debian/sid

Author: gregor herrmann
Author Date: 2014-09-27 13:51:31 UTC

Import patches-unapplied version 2.142690-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 2de0b944b8ec7d933487e9368d7ad6ef07a3d86b

New changelog entries:
  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.
  * Add debian/upstream/metadata
  * Imported upstream version 2.142690
  * Drop build-dependency on version.pm.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.

ubuntu/vivid-proposed 2014-09-27 22:16:44 UTC 2014-09-27
Import patches-unapplied version 2.142690-1 to debian/sid

Author: gregor herrmann
Author Date: 2014-09-27 13:51:31 UTC

Import patches-unapplied version 2.142690-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 2de0b944b8ec7d933487e9368d7ad6ef07a3d86b

New changelog entries:
  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.
  * Add debian/upstream/metadata
  * Imported upstream version 2.142690
  * Drop build-dependency on version.pm.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.

applied/debian/jessie 2014-09-27 22:16:44 UTC 2014-09-27
Import patches-applied version 2.142690-1 to applied/debian/sid

Author: gregor herrmann
Author Date: 2014-09-27 13:51:31 UTC

Import patches-applied version 2.142690-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: c2552c58f4bef2a9097a90a5411dfbd62a0756bf
Unapplied parent: 07fe55e65d95c083ec5bdf9ca4addce1ee974ef4

New changelog entries:
  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.
  * Add debian/upstream/metadata
  * Imported upstream version 2.142690
  * Drop build-dependency on version.pm.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.

ubuntu/vivid 2014-09-27 22:16:44 UTC 2014-09-27
Import patches-unapplied version 2.142690-1 to debian/sid

Author: gregor herrmann
Author Date: 2014-09-27 13:51:31 UTC

Import patches-unapplied version 2.142690-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 2de0b944b8ec7d933487e9368d7ad6ef07a3d86b

New changelog entries:
  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.
  * Add debian/upstream/metadata
  * Imported upstream version 2.142690
  * Drop build-dependency on version.pm.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.

applied/ubuntu/utopic-proposed 2014-07-26 04:16:22 UTC 2014-07-26
Import patches-applied version 2.142060-1 to applied/debian/sid

Author: gregor herrmann
Author Date: 2014-07-25 21:32:28 UTC

Import patches-applied version 2.142060-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 130f0c83de69efc980b6a3203626f7d6813710f7
Unapplied parent: 2de0b944b8ec7d933487e9368d7ad6ef07a3d86b

New changelog entries:
  * New upstream release.

ubuntu/utopic 2014-07-26 04:16:22 UTC 2014-07-26
Import patches-unapplied version 2.142060-1 to debian/sid

Author: gregor herrmann
Author Date: 2014-07-25 21:32:28 UTC

Import patches-unapplied version 2.142060-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 1631b479fe4b051da1f267480e3f7526e0d08495

New changelog entries:
  * New upstream release.

applied/ubuntu/utopic-devel 2014-07-26 04:16:22 UTC 2014-07-26
Import patches-applied version 2.142060-1 to applied/debian/sid

Author: gregor herrmann
Author Date: 2014-07-25 21:32:28 UTC

Import patches-applied version 2.142060-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 130f0c83de69efc980b6a3203626f7d6813710f7
Unapplied parent: 2de0b944b8ec7d933487e9368d7ad6ef07a3d86b

New changelog entries:
  * New upstream release.

applied/ubuntu/utopic 2014-07-26 04:16:22 UTC 2014-07-26
Import patches-applied version 2.142060-1 to applied/debian/sid

Author: gregor herrmann
Author Date: 2014-07-25 21:32:28 UTC

Import patches-applied version 2.142060-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 130f0c83de69efc980b6a3203626f7d6813710f7
Unapplied parent: 2de0b944b8ec7d933487e9368d7ad6ef07a3d86b

New changelog entries:
  * New upstream release.

ubuntu/utopic-proposed 2014-07-26 04:16:22 UTC 2014-07-26
Import patches-unapplied version 2.142060-1 to debian/sid

Author: gregor herrmann
Author Date: 2014-07-25 21:32:28 UTC

Import patches-unapplied version 2.142060-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 1631b479fe4b051da1f267480e3f7526e0d08495

New changelog entries:
  * New upstream release.

ubuntu/utopic-devel 2014-07-26 04:16:22 UTC 2014-07-26
Import patches-unapplied version 2.142060-1 to debian/sid

Author: gregor herrmann
Author Date: 2014-07-25 21:32:28 UTC

Import patches-unapplied version 2.142060-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 1631b479fe4b051da1f267480e3f7526e0d08495

New changelog entries:
  * New upstream release.

applied/ubuntu/trusty 2014-01-08 10:13:12 UTC 2014-01-08
Import patches-applied version 2.133380-2 to applied/debian/sid

Author: Damyan Ivanov
Author Date: 2014-01-08 07:27:15 UTC

Import patches-applied version 2.133380-2 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: a362d83c58ae213e4afddbd0c51a01e9276ab840
Unapplied parent: 2629c4a478dd0de0f6cbe57af75ae7b5c3950b52

New changelog entries:
  * Team upload
  * add liblist-moreutils-perl to dependencies
    fixes test failures, as well as runtime failures, after the
    avoid-new-List-Utils.patch addittion
  * remove trailing slash from metacpan URLs

applied/ubuntu/trusty-proposed 2014-01-08 10:13:12 UTC 2014-01-08
Import patches-applied version 2.133380-2 to applied/debian/sid

Author: Damyan Ivanov
Author Date: 2014-01-08 07:27:15 UTC

Import patches-applied version 2.133380-2 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: a362d83c58ae213e4afddbd0c51a01e9276ab840
Unapplied parent: 2629c4a478dd0de0f6cbe57af75ae7b5c3950b52

New changelog entries:
  * Team upload
  * add liblist-moreutils-perl to dependencies
    fixes test failures, as well as runtime failures, after the
    avoid-new-List-Utils.patch addittion
  * remove trailing slash from metacpan URLs

ubuntu/trusty-proposed 2014-01-08 10:13:12 UTC 2014-01-08
Import patches-unapplied version 2.133380-2 to debian/sid

Author: Damyan Ivanov
Author Date: 2014-01-08 07:27:15 UTC

Import patches-unapplied version 2.133380-2 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 6f0bf40b57db4157849917c17c2a77227cf1d95e

New changelog entries:
  * Team upload
  * add liblist-moreutils-perl to dependencies
    fixes test failures, as well as runtime failures, after the
    avoid-new-List-Utils.patch addittion
  * remove trailing slash from metacpan URLs

ubuntu/trusty-devel 2014-01-08 10:13:12 UTC 2014-01-08
Import patches-unapplied version 2.133380-2 to debian/sid

Author: Damyan Ivanov
Author Date: 2014-01-08 07:27:15 UTC

Import patches-unapplied version 2.133380-2 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 6f0bf40b57db4157849917c17c2a77227cf1d95e

New changelog entries:
  * Team upload
  * add liblist-moreutils-perl to dependencies
    fixes test failures, as well as runtime failures, after the
    avoid-new-List-Utils.patch addittion
  * remove trailing slash from metacpan URLs

ubuntu/trusty 2014-01-08 10:13:12 UTC 2014-01-08
Import patches-unapplied version 2.133380-2 to debian/sid

Author: Damyan Ivanov
Author Date: 2014-01-08 07:27:15 UTC

Import patches-unapplied version 2.133380-2 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 6f0bf40b57db4157849917c17c2a77227cf1d95e

New changelog entries:
  * Team upload
  * add liblist-moreutils-perl to dependencies
    fixes test failures, as well as runtime failures, after the
    avoid-new-List-Utils.patch addittion
  * remove trailing slash from metacpan URLs

applied/ubuntu/trusty-devel 2014-01-08 10:13:12 UTC 2014-01-08
Import patches-applied version 2.133380-2 to applied/debian/sid

Author: Damyan Ivanov
Author Date: 2014-01-08 07:27:15 UTC

Import patches-applied version 2.133380-2 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: a362d83c58ae213e4afddbd0c51a01e9276ab840
Unapplied parent: 2629c4a478dd0de0f6cbe57af75ae7b5c3950b52

New changelog entries:
  * Team upload
  * add liblist-moreutils-perl to dependencies
    fixes test failures, as well as runtime failures, after the
    avoid-new-List-Utils.patch addittion
  * remove trailing slash from metacpan URLs

ubuntu/saucy-proposed 2013-08-28 11:53:13 UTC 2013-08-28
Import patches-unapplied version 2.131560-1ubuntu1 to ubuntu/saucy-proposed

Author: Colin Watson
Author Date: 2013-08-28 11:48:49 UTC

Import patches-unapplied version 2.131560-1ubuntu1 to ubuntu/saucy-proposed

Imported using git-ubuntu import.

Changelog parent: bd6e46b8ed88fec545a44988467af864262260e8

New changelog entries:
  * Drop alternate dependencies on future versions of perl to work around
    problems with the old sbuild in use on Launchpad (probably LP #594916).
    This can be reverted once sbuild is upgraded.

ubuntu/saucy 2013-08-28 11:53:13 UTC 2013-08-28
Import patches-unapplied version 2.131560-1ubuntu1 to ubuntu/saucy-proposed

Author: Colin Watson
Author Date: 2013-08-28 11:48:49 UTC

Import patches-unapplied version 2.131560-1ubuntu1 to ubuntu/saucy-proposed

Imported using git-ubuntu import.

Changelog parent: bd6e46b8ed88fec545a44988467af864262260e8

New changelog entries:
  * Drop alternate dependencies on future versions of perl to work around
    problems with the old sbuild in use on Launchpad (probably LP #594916).
    This can be reverted once sbuild is upgraded.

applied/ubuntu/saucy 2013-08-28 11:53:13 UTC 2013-08-28
Import patches-applied version 2.131560-1ubuntu1 to applied/ubuntu/saucy-prop...

Author: Colin Watson
Author Date: 2013-08-28 11:48:49 UTC

Import patches-applied version 2.131560-1ubuntu1 to applied/ubuntu/saucy-proposed

Imported using git-ubuntu import.

Changelog parent: a48133c33da95cf6f80d3c1bc0ac968ea764e42f
Unapplied parent: c1e7f2ef0103267be4bb12af9388ffa5c62f723a

New changelog entries:
  * Drop alternate dependencies on future versions of perl to work around
    problems with the old sbuild in use on Launchpad (probably LP #594916).
    This can be reverted once sbuild is upgraded.

applied/ubuntu/saucy-proposed 2013-08-28 11:53:13 UTC 2013-08-28
Import patches-applied version 2.131560-1ubuntu1 to applied/ubuntu/saucy-prop...

Author: Colin Watson
Author Date: 2013-08-28 11:48:49 UTC

Import patches-applied version 2.131560-1ubuntu1 to applied/ubuntu/saucy-proposed

Imported using git-ubuntu import.

Changelog parent: a48133c33da95cf6f80d3c1bc0ac968ea764e42f
Unapplied parent: c1e7f2ef0103267be4bb12af9388ffa5c62f723a

New changelog entries:
  * Drop alternate dependencies on future versions of perl to work around
    problems with the old sbuild in use on Launchpad (probably LP #594916).
    This can be reverted once sbuild is upgraded.

applied/ubuntu/saucy-devel 2013-08-28 11:53:13 UTC 2013-08-28
Import patches-applied version 2.131560-1ubuntu1 to applied/ubuntu/saucy-prop...

Author: Colin Watson
Author Date: 2013-08-28 11:48:49 UTC

Import patches-applied version 2.131560-1ubuntu1 to applied/ubuntu/saucy-proposed

Imported using git-ubuntu import.

Changelog parent: a48133c33da95cf6f80d3c1bc0ac968ea764e42f
Unapplied parent: c1e7f2ef0103267be4bb12af9388ffa5c62f723a

New changelog entries:
  * Drop alternate dependencies on future versions of perl to work around
    problems with the old sbuild in use on Launchpad (probably LP #594916).
    This can be reverted once sbuild is upgraded.

ubuntu/saucy-devel 2013-08-28 11:53:13 UTC 2013-08-28
Import patches-unapplied version 2.131560-1ubuntu1 to ubuntu/saucy-proposed

Author: Colin Watson
Author Date: 2013-08-28 11:48:49 UTC

Import patches-unapplied version 2.131560-1ubuntu1 to ubuntu/saucy-proposed

Imported using git-ubuntu import.

Changelog parent: bd6e46b8ed88fec545a44988467af864262260e8

New changelog entries:
  * Drop alternate dependencies on future versions of perl to work around
    problems with the old sbuild in use on Launchpad (probably LP #594916).
    This can be reverted once sbuild is upgraded.

ubuntu/raring-devel 2012-04-07 21:20:02 UTC 2012-04-07
Import patches-unapplied version 2.120921-1 to debian/sid

Author: gregor herrmann
Author Date: 2012-04-07 12:16:41 UTC

Import patches-unapplied version 2.120921-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 2cfbd1156cb0d5c332ca6c406daab594485ab001

New changelog entries:
  [ Alessandro Ghedini ]
  * New upstream release 2.120920
  * Email change: Alessandro Ghedini -> ghedo@debian.org
  * Update (build) depends on libparse-cpan-meta-perl, libjson-pp-perl,
    libcpan-meta-yaml-perl
  [ gregor herrmann ]
  * New upstream release 2.120921.
  * CPAN::Meta::Requirements has been split out into its own distribution.
    Add (build) dependency on libcpan-meta-requirements-perl.
  * Update debian/* section in debian/copyright.

applied/ubuntu/raring 2012-04-07 21:20:02 UTC 2012-04-07
Import patches-applied version 2.120921-1 to applied/debian/sid

Author: gregor herrmann
Author Date: 2012-04-07 12:16:41 UTC

Import patches-applied version 2.120921-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: f82a6ad1d11cbfa509802a4e39b9b7572536d17b
Unapplied parent: 226a8ffc1012e67a3f95e00efc5b3d532814bb7a

New changelog entries:
  [ Alessandro Ghedini ]
  * New upstream release 2.120920
  * Email change: Alessandro Ghedini -> ghedo@debian.org
  * Update (build) depends on libparse-cpan-meta-perl, libjson-pp-perl,
    libcpan-meta-yaml-perl
  [ gregor herrmann ]
  * New upstream release 2.120921.
  * CPAN::Meta::Requirements has been split out into its own distribution.
    Add (build) dependency on libcpan-meta-requirements-perl.
  * Update debian/* section in debian/copyright.

ubuntu/quantal 2012-04-07 21:20:02 UTC 2012-04-07
Import patches-unapplied version 2.120921-1 to debian/sid

Author: gregor herrmann
Author Date: 2012-04-07 12:16:41 UTC

Import patches-unapplied version 2.120921-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 2cfbd1156cb0d5c332ca6c406daab594485ab001

New changelog entries:
  [ Alessandro Ghedini ]
  * New upstream release 2.120920
  * Email change: Alessandro Ghedini -> ghedo@debian.org
  * Update (build) depends on libparse-cpan-meta-perl, libjson-pp-perl,
    libcpan-meta-yaml-perl
  [ gregor herrmann ]
  * New upstream release 2.120921.
  * CPAN::Meta::Requirements has been split out into its own distribution.
    Add (build) dependency on libcpan-meta-requirements-perl.
  * Update debian/* section in debian/copyright.

ubuntu/quantal-devel 2012-04-07 21:20:02 UTC 2012-04-07
Import patches-unapplied version 2.120921-1 to debian/sid

Author: gregor herrmann
Author Date: 2012-04-07 12:16:41 UTC

Import patches-unapplied version 2.120921-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 2cfbd1156cb0d5c332ca6c406daab594485ab001

New changelog entries:
  [ Alessandro Ghedini ]
  * New upstream release 2.120920
  * Email change: Alessandro Ghedini -> ghedo@debian.org
  * Update (build) depends on libparse-cpan-meta-perl, libjson-pp-perl,
    libcpan-meta-yaml-perl
  [ gregor herrmann ]
  * New upstream release 2.120921.
  * CPAN::Meta::Requirements has been split out into its own distribution.
    Add (build) dependency on libcpan-meta-requirements-perl.
  * Update debian/* section in debian/copyright.

ubuntu/raring 2012-04-07 21:20:02 UTC 2012-04-07
Import patches-unapplied version 2.120921-1 to debian/sid

Author: gregor herrmann
Author Date: 2012-04-07 12:16:41 UTC

Import patches-unapplied version 2.120921-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 2cfbd1156cb0d5c332ca6c406daab594485ab001

New changelog entries:
  [ Alessandro Ghedini ]
  * New upstream release 2.120920
  * Email change: Alessandro Ghedini -> ghedo@debian.org
  * Update (build) depends on libparse-cpan-meta-perl, libjson-pp-perl,
    libcpan-meta-yaml-perl
  [ gregor herrmann ]
  * New upstream release 2.120921.
  * CPAN::Meta::Requirements has been split out into its own distribution.
    Add (build) dependency on libcpan-meta-requirements-perl.
  * Update debian/* section in debian/copyright.

applied/ubuntu/raring-devel 2012-04-07 21:20:02 UTC 2012-04-07
Import patches-applied version 2.120921-1 to applied/debian/sid

Author: gregor herrmann
Author Date: 2012-04-07 12:16:41 UTC

Import patches-applied version 2.120921-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: f82a6ad1d11cbfa509802a4e39b9b7572536d17b
Unapplied parent: 226a8ffc1012e67a3f95e00efc5b3d532814bb7a

New changelog entries:
  [ Alessandro Ghedini ]
  * New upstream release 2.120920
  * Email change: Alessandro Ghedini -> ghedo@debian.org
  * Update (build) depends on libparse-cpan-meta-perl, libjson-pp-perl,
    libcpan-meta-yaml-perl
  [ gregor herrmann ]
  * New upstream release 2.120921.
  * CPAN::Meta::Requirements has been split out into its own distribution.
    Add (build) dependency on libcpan-meta-requirements-perl.
  * Update debian/* section in debian/copyright.

applied/ubuntu/quantal 2012-04-07 21:20:02 UTC 2012-04-07
Import patches-applied version 2.120921-1 to applied/debian/sid

Author: gregor herrmann
Author Date: 2012-04-07 12:16:41 UTC

Import patches-applied version 2.120921-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: f82a6ad1d11cbfa509802a4e39b9b7572536d17b
Unapplied parent: 226a8ffc1012e67a3f95e00efc5b3d532814bb7a

New changelog entries:
  [ Alessandro Ghedini ]
  * New upstream release 2.120920
  * Email change: Alessandro Ghedini -> ghedo@debian.org
  * Update (build) depends on libparse-cpan-meta-perl, libjson-pp-perl,
    libcpan-meta-yaml-perl
  [ gregor herrmann ]
  * New upstream release 2.120921.
  * CPAN::Meta::Requirements has been split out into its own distribution.
    Add (build) dependency on libcpan-meta-requirements-perl.
  * Update debian/* section in debian/copyright.

applied/ubuntu/quantal-devel 2012-04-07 21:20:02 UTC 2012-04-07
Import patches-applied version 2.120921-1 to applied/debian/sid

Author: gregor herrmann
Author Date: 2012-04-07 12:16:41 UTC

Import patches-applied version 2.120921-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: f82a6ad1d11cbfa509802a4e39b9b7572536d17b
Unapplied parent: 226a8ffc1012e67a3f95e00efc5b3d532814bb7a

New changelog entries:
  [ Alessandro Ghedini ]
  * New upstream release 2.120920
  * Email change: Alessandro Ghedini -> ghedo@debian.org
  * Update (build) depends on libparse-cpan-meta-perl, libjson-pp-perl,
    libcpan-meta-yaml-perl
  [ gregor herrmann ]
  * New upstream release 2.120921.
  * CPAN::Meta::Requirements has been split out into its own distribution.
    Add (build) dependency on libcpan-meta-requirements-perl.
  * Update debian/* section in debian/copyright.

applied/debian/wheezy 2012-04-07 21:20:02 UTC 2012-04-07
Import patches-applied version 2.120921-1 to applied/debian/sid

Author: gregor herrmann
Author Date: 2012-04-07 12:16:41 UTC

Import patches-applied version 2.120921-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: f82a6ad1d11cbfa509802a4e39b9b7572536d17b
Unapplied parent: 226a8ffc1012e67a3f95e00efc5b3d532814bb7a

New changelog entries:
  [ Alessandro Ghedini ]
  * New upstream release 2.120920
  * Email change: Alessandro Ghedini -> ghedo@debian.org
  * Update (build) depends on libparse-cpan-meta-perl, libjson-pp-perl,
    libcpan-meta-yaml-perl
  [ gregor herrmann ]
  * New upstream release 2.120921.
  * CPAN::Meta::Requirements has been split out into its own distribution.
    Add (build) dependency on libcpan-meta-requirements-perl.
  * Update debian/* section in debian/copyright.

debian/wheezy 2012-04-07 21:20:02 UTC 2012-04-07
Import patches-unapplied version 2.120921-1 to debian/sid

Author: gregor herrmann
Author Date: 2012-04-07 12:16:41 UTC

Import patches-unapplied version 2.120921-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 2cfbd1156cb0d5c332ca6c406daab594485ab001

New changelog entries:
  [ Alessandro Ghedini ]
  * New upstream release 2.120920
  * Email change: Alessandro Ghedini -> ghedo@debian.org
  * Update (build) depends on libparse-cpan-meta-perl, libjson-pp-perl,
    libcpan-meta-yaml-perl
  [ gregor herrmann ]
  * New upstream release 2.120921.
  * CPAN::Meta::Requirements has been split out into its own distribution.
    Add (build) dependency on libcpan-meta-requirements-perl.
  * Update debian/* section in debian/copyright.

ubuntu/precise-devel 2011-09-26 01:09:35 UTC 2011-09-26
Import patches-unapplied version 2.112621-1 to debian/sid

Author: gregor herrmann
Author Date: 2011-09-23 15:28:44 UTC

Import patches-unapplied version 2.112621-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: e1337db3282d72c44bee52c0eca110a4ea9f3320

New changelog entries:
  * New upstream release.
  * Remove spelling patch, applied upstream.

applied/ubuntu/precise-devel 2011-09-26 01:09:35 UTC 2011-09-26
Import patches-applied version 2.112621-1 to applied/debian/sid

Author: gregor herrmann
Author Date: 2011-09-23 15:28:44 UTC

Import patches-applied version 2.112621-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: c8e85c5d5beb934babd69fe2dfb93bf0360f1aa1
Unapplied parent: 5ac2017534813449e54ac0bf699ec7d7f281760e

New changelog entries:
  * New upstream release.
  * Remove spelling patch, applied upstream.

applied/ubuntu/precise 2011-09-26 01:09:35 UTC 2011-09-26
Import patches-applied version 2.112621-1 to applied/debian/sid

Author: gregor herrmann
Author Date: 2011-09-23 15:28:44 UTC

Import patches-applied version 2.112621-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: c8e85c5d5beb934babd69fe2dfb93bf0360f1aa1
Unapplied parent: 5ac2017534813449e54ac0bf699ec7d7f281760e

New changelog entries:
  * New upstream release.
  * Remove spelling patch, applied upstream.

ubuntu/precise 2011-09-26 01:09:35 UTC 2011-09-26
Import patches-unapplied version 2.112621-1 to debian/sid

Author: gregor herrmann
Author Date: 2011-09-23 15:28:44 UTC

Import patches-unapplied version 2.112621-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: e1337db3282d72c44bee52c0eca110a4ea9f3320

New changelog entries:
  * New upstream release.
  * Remove spelling patch, applied upstream.

applied/ubuntu/oneiric-devel 2011-04-07 14:49:24 UTC 2011-04-07
Import patches-applied version 2.110930-1 to applied/debian/sid

Author: Nicholas Bamber
Author Date: 2011-04-07 14:49:24 UTC

Import patches-applied version 2.110930-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 562c4a86d5f5e1b12785b37dfc245c7da8e06332
Unapplied parent: 3d0982efa4e93ee741a1c4767cae61b50f3908cd

New changelog entries:
  [ Nicholas Bamber ]
  * New upstream release
  [ gregor herrmann ]
  * Set Standards-Version to 3.9.2 (no changes).

ubuntu/oneiric-devel 2011-04-07 14:49:24 UTC 2011-04-07
Import patches-unapplied version 2.110930-1 to debian/sid

Author: Nicholas Bamber
Author Date: 2011-04-07 14:49:24 UTC

Import patches-unapplied version 2.110930-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: a24b5cf7ea1542e0658ae07db78f626e2032d3fe

New changelog entries:
  [ Nicholas Bamber ]
  * New upstream release
  [ gregor herrmann ]
  * Set Standards-Version to 3.9.2 (no changes).

ubuntu/oneiric 2011-04-07 14:49:24 UTC 2011-04-07
Import patches-unapplied version 2.110930-1 to debian/sid

Author: Nicholas Bamber
Author Date: 2011-04-07 14:49:24 UTC

Import patches-unapplied version 2.110930-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: a24b5cf7ea1542e0658ae07db78f626e2032d3fe

New changelog entries:
  [ Nicholas Bamber ]
  * New upstream release
  [ gregor herrmann ]
  * Set Standards-Version to 3.9.2 (no changes).

applied/ubuntu/oneiric 2011-04-07 14:49:24 UTC 2011-04-07
Import patches-applied version 2.110930-1 to applied/debian/sid

Author: Nicholas Bamber
Author Date: 2011-04-07 14:49:24 UTC

Import patches-applied version 2.110930-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 562c4a86d5f5e1b12785b37dfc245c7da8e06332
Unapplied parent: 3d0982efa4e93ee741a1c4767cae61b50f3908cd

New changelog entries:
  [ Nicholas Bamber ]
  * New upstream release
  [ gregor herrmann ]
  * Set Standards-Version to 3.9.2 (no changes).

ubuntu/maverick-devel 2010-09-20 11:04:37 UTC 2010-09-20
Import patches-unapplied version 2.101670-1ubuntu1 to ubuntu/maverick

Author: Bhavani Shankar
Author Date: 2010-09-20 07:51:14 UTC

Import patches-unapplied version 2.101670-1ubuntu1 to ubuntu/maverick

Imported using git-ubuntu import.

Changelog parent: 698e522bd873a640109346ba8e51c74e772dc822

New changelog entries:
  * Backport change from debian to remove alternative build-dependency
    on perl (>= 5.12) for libversion-perl to fix FTBFS

ubuntu/maverick 2010-09-20 11:04:37 UTC 2010-09-20
Import patches-unapplied version 2.101670-1ubuntu1 to ubuntu/maverick

Author: Bhavani Shankar
Author Date: 2010-09-20 07:51:14 UTC

Import patches-unapplied version 2.101670-1ubuntu1 to ubuntu/maverick

Imported using git-ubuntu import.

Changelog parent: 698e522bd873a640109346ba8e51c74e772dc822

New changelog entries:
  * Backport change from debian to remove alternative build-dependency
    on perl (>= 5.12) for libversion-perl to fix FTBFS

applied/ubuntu/maverick 2010-09-20 11:04:37 UTC 2010-09-20
Import patches-applied version 2.101670-1ubuntu1 to applied/ubuntu/maverick

Author: Bhavani Shankar
Author Date: 2010-09-20 07:51:14 UTC

Import patches-applied version 2.101670-1ubuntu1 to applied/ubuntu/maverick

Imported using git-ubuntu import.

Changelog parent: bed7de6616ea34e4310541b483069537d4e6d85e
Unapplied parent: 01ddb6a85430d660289b6336588bf35d34aad344

New changelog entries:
  * Backport change from debian to remove alternative build-dependency
    on perl (>= 5.12) for libversion-perl to fix FTBFS

applied/ubuntu/maverick-devel 2010-09-20 11:04:37 UTC 2010-09-20
Import patches-applied version 2.101670-1ubuntu1 to applied/ubuntu/maverick

Author: Bhavani Shankar
Author Date: 2010-09-20 07:51:14 UTC

Import patches-applied version 2.101670-1ubuntu1 to applied/ubuntu/maverick

Imported using git-ubuntu import.

Changelog parent: bed7de6616ea34e4310541b483069537d4e6d85e
Unapplied parent: 01ddb6a85430d660289b6336588bf35d34aad344

New changelog entries:
  * Backport change from debian to remove alternative build-dependency
    on perl (>= 5.12) for libversion-perl to fix FTBFS

applied/ubuntu/natty-devel 2010-08-30 09:22:01 UTC 2010-08-30
Import patches-applied version 2.102400-1 to applied/debian/sid

Author: Ansgar Burchardt
Author Date: 2010-08-29 11:42:34 UTC

Import patches-applied version 2.102400-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: bed7de6616ea34e4310541b483069537d4e6d85e
Unapplied parent: aa56b98b4d13525fd7f2862a8b52103898928348

New changelog entries:
  [ Nicholas Bamber ]
  * New upstream release (2.102160).
  * Added myself to copyright and Uploaders
  [ Ansgar Burchardt ]
  * New upstream release (2.102400).
  * Remove alternate build-dep on perl (>= 5.12) for libversion-perl.
    This is correct, but causes sbuild to fail, see #586275.
  * Use debhelper compat level 8.
  * debian/copyright: Refer to /usr/share/common-licenses/GPL-1; refer to
    "Debian systems" instead of "Debian GNU/Linux systems".

ubuntu/natty 2010-08-30 09:22:01 UTC 2010-08-30
Import patches-unapplied version 2.102400-1 to debian/sid

Author: Ansgar Burchardt
Author Date: 2010-08-29 11:42:34 UTC

Import patches-unapplied version 2.102400-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 698e522bd873a640109346ba8e51c74e772dc822

New changelog entries:
  [ Nicholas Bamber ]
  * New upstream release (2.102160).
  * Added myself to copyright and Uploaders
  [ Ansgar Burchardt ]
  * New upstream release (2.102400).
  * Remove alternate build-dep on perl (>= 5.12) for libversion-perl.
    This is correct, but causes sbuild to fail, see #586275.
  * Use debhelper compat level 8.
  * debian/copyright: Refer to /usr/share/common-licenses/GPL-1; refer to
    "Debian systems" instead of "Debian GNU/Linux systems".

1100 of 104 results

Other repositories

Name Last Modified
lp:ubuntu/+source/libcpan-meta-perl 2018-10-31
11 of 1 result
You can't create new repositories for libcpan-meta-perl in Ubuntu.